uuid: 8fdb930a-e51b-45ea-9ef6-39d4b937b2ea
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full_list
    - field.field.node.hot_off_press.body
    - field.field.node.hot_off_press.field_abstract
    - field.field.node.hot_off_press.field_attachment
    - field.field.node.hot_off_press.field_category
    - field.field.node.hot_off_press.field_cover
    - field.field.node.hot_off_press.field_detail_image
    - field.field.node.hot_off_press.field_link
    - image.style.crop_313_262
    - node.type.hot_off_press
  module:
    - image
    - text
    - user
id: node.hot_off_press.full_list
targetEntityType: node
bundle: hot_off_press
mode: full_list
content:
  field_abstract:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_category:
    weight: 4
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
  field_cover:
    weight: 1
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  field_detail_image:
    weight: 2
    label: hidden
    settings:
      image_style: crop_313_262
    third_party_settings: {  }
    type: image_url
    region: content
  links:
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_attachment: true
  field_link: true
  langcode: true
